cancel
Showing results for 
Search instead for 
Did you mean: 

IntelliJ v2019/2020 Plug-in for Test Left not shown in IntelliJ plug-in lists

Highlighted
New Contributor

IntelliJ v2019/2020 Plug-in for Test Left not shown in IntelliJ plug-in lists

Hi,

I am currently evaluating Test Left using the IntelliJ IDE, using version 2019 (also 2020) but I am unable to install the plug-in to integrate Test Left (assume this is to support direct spy launch from the IDE?) as its not listed on the IntelliJ Plug-in listings.

 

I noticed that the recommended IntelliJ version on the Smart Bear support docs is 2017? Should this read 2017 or later or does the plug-in only only work on that version?

 

 

Tags (4)
1 REPLY 1
Highlighted
Community Hero

Re: IntelliJ v2019/2020 Plug-in for Test Left not shown in IntelliJ plug-in lists

Hi,

 

Should this read 2017 or later or does the plug-in only only work on that version?

I would say the latter as new versions are always unpredictable and no one can guarantee that their current product will work with all new versions of something that it supports now.

For official answer and, possibly, some patch, I would recommend to create Support ticket via the https://support.smartbear.com/message/?prod=TestLeft form.

 

Regards,
  /Alex [Community Hero]
____
[Community Heroes] are not employed by SmartBear Software but
are just volunteers who have some experience with the tools by SmartBear Software
and a desire to help others. Posts made by [Community Heroes]
may differ from the official policies of SmartBear Software and should be treated
as the own private opinion of their authors and under no circumstances as an
official answer from SmartBear Software.
The [Community Hero] signature is used with permission by SmartBear Software.
https://community.smartbear.com/t5/custom/page/page-id/hall-of-fame
================================
New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors
Labels